
.zsk-add { margin-bottom:5px; }
.zsk-add p { margin-top:8px; }
.zsk-add textarea {
	width:235px; height:60px; line-height:20px; overflow:auto;
	resize:none;
}

.yht {
	font-family: "微软雅黑";
	font-size: 19px;
	font-weight: normal;
	color: #ffffff;
}
.yht1 {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	color: #a51e0c;
}
.yh{
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	color: #a51e0c;
	line-height: 25px;
}
.yhw{
	font-family: "微软雅黑";
	font-size: 15px;
	font-weight: normal;
	color: #751a0b;
	line-height:14px;
}
.t14 {	font-family: "宋体";
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #f9f5c0;
}
.yht2 {	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.div-parent {
	display:none;
}
.current {
	display:block;
}
/* 导航条 */
.qa-nav{
    background:linear-gradient(#ffc606, #ffba00);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffc606), to(#ffba00)); 
    background: -o-linear-gradient(top,#ffc606, #ffc606); 
    background: -moz-linear-gradient(top,#ffc606, #ffc606); 
    background: #ffc606\9; 
    width: 100%;
    height: 82px;
}
.qa-nav div{
    width: 990px;
    margin: 0 auto;
}
.qa-nav a{
    float: left;
    height: 82px;
    color: #900101;
    font-size: 20px;
    line-height: 82px;
    text-align: center;
    width: 175px;
}
.qa-nav a:hover{
    text-decoration: none;
    background: linear-gradient(#ffae00, #ee9d01);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffae00), to(#ee9d01)); 
    background: -o-linear-gradient(top,#ffae00, #ee9d01); 
    background: -moz-linear-gradient(top,#ffae00, #ee9d01); 
    background: #ee9d01\9; 
}
.qa-nav a.active{
    background: url(images/qh.png) no-repeat 0 center;
    color: #fff;
    height: 82px;
}
.bybj{
    background: url(images/qh.png) no-repeat 0 center;
    color: #fff;
    height: 82px;
	font-family: "微软雅黑";
	font-size: 19px;
	font-weight: normal;
}